/build/static/layout/Breadcrumb_cap_w.png

KACE Product Support Question


Updated to Kace 9 now patch detect schedules fail with error (Handshake Failed)

09/05/2018 2319 views
I updated my appliances and agents to 9. Patch detect schedules are failing for all version 9 agents with error (Handshake Failed). All version 8.1 agents complete without error. Anyone else seeing this problem?
Answer Summary:
0 Comments   [ + ] Show comments

Comments


Answer Chosen by the Author

2
Solved this, was just a case of having to re-download the patch signatures.
Answered 09/05/2018 by: aidanr
White Belt

All Answers

1
I had the same issue after updating to SMA 9.0.270 / Agent 9.0.167 - support informed me that I needed to delete all my Patch Content Settings ( Security › Patch Management › Patch Download Settings ) and then re-download my Patch catalog.  This worked for me, and I stopped seeing the handshake errors.  

However, Dell Updates have been nonfunctional since the update to SMA 9.0.270 - this is apparently a "known issue" with an ID of ID K1-19994 according to the Quest support agent, although I cannot find this ID referenced anywhere in the SMA documentation.
Answered 09/05/2018 by: GeoffGetty
White Belt

  • Dell Technologies should be publishing a new Client catalog this week to address K1-19994

Don't be a Stranger!

Sign up today to participate, stay informed, earn points and establish a reputation for yourself!

Sign up! or login

Share

 
This website uses cookies. By continuing to use this site and/or clicking the "Accept" button you are providing consent Quest Software and its affiliates do NOT sell the Personal Data you provide to us either when you register on our websites or when you do business with us. For more information about our Privacy Policy and our data protection efforts, please visit GDPR-HQ